WordPress 4.9 and WooCommerce 3.2.3 now parsed

WordPress 4.9 and WooCommerce 3.2.3 have now been reparsed.